{% filter indent(width=4, first=False) %}
/*** {{name|upper}} ***/
std::shared_ptr<Aidge::Node> {{name}} =
        Aidge::ReLU(
            "{{name}}"
        );
{% include "./_set_input.jinja" %}
graph->add({{name}});
{% endfilter %}
